﻿/*
The following keeps IE 7 & 8 working with header and footer elements.
header
footer 
*/
#UserMessages {
	z-index:21000 !important; 
}
#UserMessages .modal-dialog {
	margin-top:calc(30px + 10vh) !important;
}
header {
	z-index: 20000 !important;
}
header nav {
    border-right-style: none !important;
    border-left-style: none !important;
}

header nav.user-account-nav {
	min-height:unset;
	border-style:none;
   background: #333333 url(../images/bkgd-signin.gif) repeat-x center top;
   height: 27px;
   margin: 0;
   padding: 0;
   /*z-index: 600;*/
}
header .dropdown-menu.search {
    min-width: 20em;
}

header nav.user-account-nav .dropdown-menu{
    min-width: 250px;
    padding: 14px 14px 0;
    overflow:hidden;
    /*background-color:rgba(255,255,255,.8);*/
    font: 12px Arial, Helvetica, sans-serif;
    text-transform: none;
    color: #cccccc;
    background: #000000 url(../images/menu/bkgd-signin_subnav.gif) repeat-x right top;
    border-top: 1px solid #ffffff;
    border-right: 1px solid #000000;
    border-bottom: 1px solid #000000;
    border-left: 1px solid #000000;
    border-radius: 0px 0 6px 6px;
    -moz-border-radius: 0px 0 6px 6px;
    -webkit-border-radius: 0px 0 6px 6px;
    -webkit-box-shadow: 0px 9px 9px rgba(0, 0, 0, 0.50);
    -moz-box-shadow: 0px 9px 9px rgba(0, 0, 0, 0.50);
    box-shadow: 0px 9px 9px rgba(0,0,0,0.5);
}
header .dropdown-menu a{
	display:inline;
}
header nav.user-account-nav li:hover a {
    color: #ffffff;
	 background-color:transparent;
}

header #login-dp .help-block{

}
header #login-dp .checkbox {
	margin:0;
}
header #login-dp input[type=checkbox] {
	margin-top:0;
}
header #login-dp .form-group {
    margin-bottom: 10px;
}

header #login-dp section:not(:last-child)
{
    display: block;
    /*font-size: 11px !important;*/
    padding-bottom: 6px;
    border-bottom: 2px ridge #666666;
	 margin-bottom:1em;
}

header .user-account-nav li.account-signin {
    float: left;
    font: 11px/27px Arial, Helvetica, sans-serif;
    text-shadow: 0px 1px 1px #000000;
    display: block;
    text-align: right;
    position: relative;
    padding: 0;
    text-transform: uppercase;
    background: url(../images/menu/signinIcon.gif) no-repeat right top;
}

header .user-account-nav li.account-signin:hover {
	background: url(../images/menu/signinIcon-over.gif) no-repeat right top;
}

header .user-account-nav li.account-signin>a {
	line-height:27px;
}
header .user-account-nav li a {
    color: #cccccc;
    text-decoration: none;
    padding: 1px 42px 0 0;
}



header .navbar[role=navigation] {
    /*background: url(../images/bkgd-header.png) repeat-x center top;*/
	background-image:url(../images/bkgd-header.png);
	background-repeat: repeat-x;
	background-position: center top;
	/*background-color:transparent;*/
	  /*border-style:none;*/
	 border-bottom-style:none
}

header .navbar[role=navigation] .navbar-brand {
	padding:0;
	height:auto;
	margin-left:0 !important;
}

header .navbar[role=navigation] .navbar-nav {

}

/*header .navbar[role=navigation] .navbar-nav> li:hover,
header .navbar[role=navigation] .navbar-nav> li.open
{
	background: #ffffff url(../images/menu/bkgd-navs-over.gif) repeat-x top;
}*/
/*header .navbar[role=navigation] .navbar-nav> li > a {
    color: #f1f2f2;
    text-decoration: none;
	 background-color:transparent !important;
}*/

header .navbar[role=navigation] .dropdown-menu:not(.navcart) {
    color: #990000;
    /*position: absolute;
    margin-top: 12px;
    text-align: left;*/
    background: -moz-linear-gradient(top, #ffffff, #f8f8f8);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#f8f8f8));
    border-right: 2px solid #000000;
    border-bottom: 2px solid #000000;
    border-left: 2px solid #000000;
    border-radius: 0 0 6px 6px;
    -moz-border-radius: 0 0 6px 6px;
    -webkit-border-radius: 0 0 6px 6px;
    -webkit-box-shadow: 0px 9px 9px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0px 9px 9px rgba(0, 0, 0, 0.25);
    box-shadow: 0px 9px 9px rgba(0,0,0,0.25);
}
header .navbar[role=navigation] ul.dropdown-menu >li>a {
	    color: #990000;
		 text-decoration:none;
}

header .navbar[role=navigation] .btn-search {
	padding:5px 12px;
}



/*----------------- CART NAV ------------------------------------------------------------------------ */
header #menuCart {
	text-align:center;
	font:14px Arial, Helvetica, sans-serif;

	background-image:url(../images/menu/bkgd-carticon.png); 
	width:54px; 
	height:92px; 
	background-repeat:no-repeat; 
	background-position:0 -92px;
	margin:0;
	padding:0;
}
header #menuCart.dropdown:hover {
	background-position:0 0;
	margin:0;
	padding:0;
}
header #menuCart:not(.dropdown)>a {
	display:none;
}
header #menuCart:not(.dropdown)>a:before {
	content:"0";
}
header #menuCart>a {
	padding:0;
}
header #menuCart.dropdown:hover > .dropdown-menu {
	display:block;
}
header #menuCart.dropdown > .dropdown-menu  {
	background:#ffffff  url(../images/menu/bkgd-cart_subnav.png) no-repeat right top;
	padding: 18px 12px;
	/*display: block;*/
	top: calc(100% - 20px);
	border-top-style: hidden;
}
header #menuCart .navcart {
    float: left;
    color: #666666;
    font-size: 11px/13px !important;
    margin: 0;
    padding: 0;
    width: 100%;
}

header #menuCart .btn-navcart {
	display:block;
	padding: 4px 0;
	background:#990000;
	background: -moz-linear-gradient(top, #990000, #000000);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#990000), to(#000000));
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	color: #ffffff;
	font-weight:bold;
}
header #menuCart .btn-navcart:hover {
	background:#000000;
	background: -moz-linear-gradient(top, #000000, #660000);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#000000), to(#660000));
	color: #ffffff;
}
header .navcart .row.cartItem {
	position:relative;
	margin-top:8px;
	margin-bottom:8px;
}
header .navcart .row.cartItem .cartTrash {
	position:absolute;
	bottom:0;
	right:15px;
}
header .navcart .row.cartItem .cartTrash > img {
    margin: 0;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    padding: 6px;
}

header .navcart .row.cartItem .cartTrash>img:hover {
    padding: 6px;
    background: #ffffff;
    -webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.35);
    -moz-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.35);
    box-shadow: 0 0 4px rgba(0,0,0,0.35);
}

header .navcart .row.cartItem > div[class*='col-']:first-of-type {
	padding-right:4px;
}
header .navcart .row.cartItem > div[class*='col-']:last-of-type {
	padding-left:4px;
}



footer {
	margin-top:36px;
	padding-top:36px;
   background: #fdfdfd url(../images/bkgd-footer.gif) repeat-x left top;
   font: normal normal 11px/12px Arial, Helvetica, sans-serif;
}
footer .company-info {
   text-transform: uppercase;
   color: #666666;
}

footer div[class*='col-']:not(.company-info):not(:last-child){
    border-right: 1px dotted #cccccc;
}
footer div[class*='col-']:not(.company-info){
	 text-align:center;
}

footer div[class*='col-']:not(.company-info) a:link{
    display: block;
    padding: 6px 32px;
    text-decoration: none;
    text-transform: none;
    text-shadow: 0 1px 1px #cccccc;
}

/* Extra Small ONLY*/
@media (max-width: 767px) {
	body {
		margin-top:73px !important;
		margin-bottom:18px !important;
	}
	header .mobile.login {
		 display: inline-block;
		 float: right;
		 text-align: center;
		 background-image: url("../images/mobile/login.png");
		 width: 54px;
		 height: 66px;
		 background-repeat: no-repeat;
		 background-position: center -66px;
		 margin: 0;
	}
	header .mobile.login:hover, 
	header .mobile.login:active, 
	header .mobile.login:focus, 
	header .mobile.login.touchend
		{
		background-position:center 0;
		outline:0;
		}
	header .mobile.logout {
		 display: inline-block;
		 float: right;
		 text-align: center;
		 background-image: url("../images/mobile/logout.png");
		 width: 54px;
		 height: 66px;
		 background-repeat: no-repeat;
		 background-position: center -66px;
		 margin: 0;
	}
	header .mobile.logout:hover, 
	header .mobile.logout:active, 
	header .mobile.logout:focus, 
	header .mobile.logout.touchend
		{
		background-position:center 0;
		outline:0;
		}
	header #hlMobileCart.mobile {
		display: inline-block;
		float: right;
		text-align: center;
		background-image: url("../images/mobile/cart.png");
		width: 54px;
		height: 66px;
		background-repeat: no-repeat;
		background-position: center -66px;
		margin: 0;
		color: #ff0000;
		line-height: 107px;
	}
	header #hlMobileCart.mobile:hover, 
	header #hlMobileCart.mobile:active, 
	header #hlMobileCart.mobile:focus, 
	header #hlMobileCart.mobile.touchend
		{
		background-position:center 0;
		outline:0;
		}

	header .navbar-nav {
		font-size:2em;
	}
	header .navbar[role=navigation] .navbar-nav> li > a {
    color: #f1f2f2;
    text-decoration: none;
	 background-color:transparent !important;
	}
	header .navbar-nav > li:hover {
		background-color:white;
		color:black !important;
	}
	header .navbar-nav > li:hover > a {
		color:black !important;
	}
	header .navbar-nav .dropdown-menu {
		font-size: 0.75em;
		line-height:normal;
		padding-top:0;
	}
	header .navbar-nav .dropdown-menu > li {
		 padding: 4px 0 9px 25px;
	}

	header .navbar-nav .dropdown-menu>li:hover,
	header .navbar-nav .dropdown-menu>li:active,
	header .navbar-nav .dropdown-menu>li:focus,
	.navbar-nav .dropdown-menu>li.touchend {
		background-color:black;
	}
	
	header .navbar-nav .dropdown-menu>li>a {
		white-space:normal;
		padding-left:0 !important;
	}

}
/* Extra Small AND Small ONLY*/
@media (max-width: 991px) {
	footer .row.nav-links {
		margin-top: 36px;
	}
}
/* Small ONLY */
@media (min-width: 768px) and (max-width: 991px) {
	header .container {
		width:auto;
	}
	#menuCart.dropdown > .dropdown-menu {
		width:250px;
	}

	/*footer .row> div[class*='col-']:nth-child(2n+3) {
		clear:both;
	}*/
}
/* Small AND UP */
@media (min-width: 768px) {
	body {
		margin-top:100px !important;
		margin-bottom:36px !important;
	}
	header .navbar[role=navigation] {
 		background-color:transparent;
	}
	header [role=navigation].navbar .navbar-nav > li{
		padding:11px 0;
	}
	header .navbar[role=navigation] .navbar-nav> li:hover,
	header .navbar[role=navigation] .navbar-nav> li.open
	{
		background: #ffffff url(../images/menu/bkgd-navs-over.gif) repeat-x top;
	}
	header .navbar[role=navigation] .navbar-nav> li > a {
		 color: #f1f2f2;
		 text-decoration: none;
		 background-color:transparent !important;
	}
	footer div[class*='col-'] > ul {
		text-align:left;
		display:inline-block
	}
}
/* Medium ONLY */
@media (min-width: 992px) and (max-width: 1199px) {
	#menuCart.dropdown > .dropdown-menu {
		width:300px;
	}
}
/* Medium AND UP */
@media (min-width: 992px) {
	header .navbar[role=navigation] ul.nav-categories {
		-moz-column-count: 2;
		-webkit-column-count: 2;
		column-count: 2;
	}
}
/* Large ONLY */
@media (min-width: 1200px) {
	#menuCart.dropdown > .dropdown-menu {
		width:350px;
	}
}